<script>
  export default {
    data() {return{
      i: 122,
      s: 'abb',

      o: {
        id   : 333,
        name : 'ccc',
      },
    }}
  }
</script>

<template>
  <div>{{ i }}</div>
  <div>str {{ s }} <span>len {{s.length}}</span></div>
  <div>{{ o }}</div>
</template>

<style>
</style>
